<?php   include 'sesion_user.php'; 

$barcode = (int)$_POST['barcode']; 


//2000001071854


$peso = substr($barcode,-6);


$barcode = substr($barcode,1,6);

$peso = $peso / 10;

header("Location: nueva_venta_por_peso.php?peso=$peso&barcode=$barcode");

?>